-series GW2A
-device GW2A-55
-package PBGA484


-mod_name GW_PLL
-file_name gw_pll
-path D:/user-bak/Users/FDELL/Desktop/Gowin_RAM_Based_Shift_Register_IP_RefDesign/Fixed_ex/project/src/gw_pll/
-type PLL
-file_type vlg
-dev_type GW2A-55
-dyn_idiv_sel false
-idiv_sel 5
-dyn_fbdiv_sel false
-fbdiv_sel 36
-odiv_sel 4
-dyn_da_en true
-rst_sig false
-rst_sig_p false
-fclkin 25
-rst_sig_i false
-clkfb_sel 0
-en_lock false
-clkout_bypass false
-clkout_ft_dir 1
-en_clkoutp false
-clkoutp_bypass false
-en_clkoutd false
-clkoutd_bypass false
-en_clkoutd3 false